img.logo-default{
	margin: 0px !important;
}

/* here you can put your own css to customize and override the theme */
.user-table-text {
	color: #636363;
	font-size: 13px;
}

p.highlight{
	color: #006DCC;
	font-weight: bold;
	font-style: italic;
}

/* BootBox Extension*/
.confirmWidth {
    width: 100% !important;
}
.confirmModalDialog{
	margin:0px !important;
}
